import { NotPayedError } from "../model/errors"

export const handleError = (error, req, res, _next) => {
    if (error instanceof NotPayedError) {
        res.status(402).send({ error: 'Надо больше золота' })
        return
    }
    
    res.status(500).send({ error: error.message })
}
